Bug 1003116 - There is a new version of PostGIS (2.1)
There is a new version of PostGIS (2.1)
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 16:35 EDT by Steven Citron-Pousty
Modified: 2015-05-14 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 16:06:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Citron-Pousty 2013-08-30 16:35:20 EDT
Description of problem:
There is a new version of Postgis

http://postgis.net/2013/08/17/postgis-2-1-0

This brings significant speed improvements to many core functions. Please update ASAP.

Thanks
Comment 1 Adam Miller 2013-09-17 14:14:35 EDT
Apologies for not updating this. This has been updated and will be part of the 2.0.33 OpenShift Online release.

Brew build:
https://brewweb.devel.redhat.com/buildinfo?buildID=293180

Note You need to log in before you can comment on or make changes to this bug.